﻿#sidebar-menu ul li ul.sub-menu li a {
    font-size: 16px;
}

.font-size-55 {
    font-size: 55px;
}

.height-270 {
    height: 270px;
    min-height: 270px;
}

.dashed-box {
    height: 290px;
    margin: auto;
    padding: 25px;
    border-radius: 5px;
    background-image: repeating-linear-gradient(0deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(90deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(180deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(270deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px);
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
}

.dashed-box-flex {
    margin: auto;
    padding: 10px;
    border-radius: 5px;
    background-image: repeating-linear-gradient(0deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(90deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(180deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px), repeating-linear-gradient(270deg, #ced4da, #ced4da 7px, transparent 7px, transparent 14px, #ced4da 14px);
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
}

.borderd-box {
    border: 1px solid #ced4da;
    border-radius: 5px;
    padding: 15px;
}

.float-left {
    float: left;
}

.template-icon {
    height: 290px;
    width: 292.3px;
    max-width: 100%;
    max-height: 100%;
}

.template-box {
    height: 290px;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}

.mt-70 {
    margin-top: 70px;
}

.nav-link-info.active {
    background-color: #50a5f1 !important;
}

.search-box {
    padding: 0px !important;
    width: 260px;
    max-width: 260px;
}

.preview-card {
    padding-inline-start: 5px;
    padding-top: 15px;
}

.br-3 {
    border-radius: 3px;
}

.padding-inline-30 {
    padding-inline: 30px;
}

.mh-128 {
    max-height: 128px;
}

.dataTables_filter input {
    border: none;
    padding-left: 40px;
    padding-right: 20px;
    background-color: #f3f3f9;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px;
    width: 200px !important;
}

.dataTables_wrapper {
    font-size: 15px;
}

.page-item.active .page-link {
    background-color: #313a2a;
    border-color: #313a2a;
}





div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: flex-start !important;
}

.page-link {
    margin-inline: 8px;
    border-radius: 50%;
    height: 30.8px;
}

.page-item:first-child .page-link, .page-item:last-child .page-link {
    border: none;
    padding-top: 8px;
}

.page-item .page-link {
    padding-top: 5px;
}

.display-table-header-group {
    display: table-header-group;
}

.br-125 {
    border-radius: 1.25rem !important;
}

.date-format {
    font-family: PoppinsRegular;
    font-size: 13px;
    font-weight: 500;
}

.form-card {
    background-color: #f8f8fb;
    background-image: linear-gradient(to right, rgb(192 188 153), rgb(49 58 42));
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.form-card-body {
    background-color: white;
    margin: 8%;
    border: 0 solid #f6f6f6;
    border-radius: 0.25rem;
    margin-bottom: 2%;
}

.mt-inverse-15 {
    margin-top: -15px;
}

.ms-8 {
    margin-inline-start: 8%;
}

.wpx-40 {
    width: 40px;
}

.tox-tbtn__select-label {
    color: #495057 !important;
    font-weight: 500 !important;
}

.dataTables_length .custom-select {
    margin-left: 0.25rem !important;
    margin-right: 0.25rem !important;
}

.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
    color: #495057;
}

.btn-soft-primary {
    color: #556ee6;
    background-color: rgba(85,110,230,.1);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-primary:hover {
        color: #fff;
        background-color: #556ee6;
        border-color: transparent;
    }

.btn-soft-success {
    color: #34c38f;
    background-color: rgba(52,195,143,.18);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-success:hover {
        color: #fff;
        background-color: #34c38f;
        border-color: transparent;
    }

.btn-soft-info {
    color: #50a5f1;
    background-color: rgba(80,165,241,.1);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-info:hover {
        color: #fff;
        background-color: #50a5f1;
        border-color: transparent;
    }

.btn-soft-danger {
    color: #f46a6a;
    background-color: rgba(244,106,106,.1);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-danger:hover {
        color: #fff;
        background-color: #f46a6a;
        border-color: transparent;
    }

.btn-soft-warning {
    color: #f1b44c;
    background-color: rgba(241, 180, 76, 0.18);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-warning:hover {
        color: #fff;
        background-color: #f1b44c;
        border-color: transparent;
    }

.btn-soft-secondary {
    color: #000000;
    background-color: rgb(0 0 0 / 18%);
    border-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .btn-soft-secondary:hover {
        color: #fff;
        background-color: #000000;
        border-color: transparent;
    }

.fit-content {
    height: fit-content !important;
    min-height: fit-content !important;
}

.pt-18-px{
    padding-top: 18px !important
}

.badge-soft-pink {
    color: #b60991;
    background-color: rgb(230 85 192 / 18%);
}

.badge-soft-black {
    color: #0a0a0a;
    background-color: rgb(0 0 0 / 18%);
}

.badge-soft-green {
    color: #0d8104;
    background-color: rgb(70 184 86 / 18%);
}

.badge-soft-dark-red {
    color: #810404;
    background-color: rgb(184 70 70 / 18%);
}

.badge-soft-purple {
    color: #5b0481;
    background-color: rgb(149 70 184 / 18%);
}

.badge-soft-light-green {
    color: #0b4b3d;
    background-color: rgb(70 184 160 / 18%);
}

.badge-soft-brown {
    color: #5b2c00;
    background-color: rgb(184 131 70 / 18%);
}

.badge-soft-orange {
    color: #ff7b00;
    background-color: rgb(255 136 0 / 18%);
}
